## git
!.gitkeep

## editors
/.idea
/.vscode
.editorconfig
.styleci.yml

/phlox

## composer
/vendor
composer.lock

## cache
*.cache

## node
/node_modules
package-lock.json
npm-debug.log
yarn.lock
yarn-error.log

## storage
/storage/db
/storage/*.key

## laravel
Homestead.json
Homestead.yaml

## enviroment
.env

## tests
.phpunit.result.cache

index.php
